[FileInfo]
Name_ENG = "HT_Bauernhaus10a"
Name_GER = "HT_Bauernhaus10a"
Name_FRA = "HT_Bauernhaus10a"
Name_POL = "HT_Bauernhaus10a"
Icon = 7
GENERATION = 0
DEPLOYMENT_START = 1900
DEPLOYMENT_END = 1999
COUNTRY = "A"
CREATOR_MODEL = "HT1"
CREATOR_ORIGINAL = "Others"
VERSION = "1.0"
DESCRIPTION_ENG = "Description of model marked with language"
DESCRIPTION_GER = "Description of model marked with language"
DESCRIPTION_FRA = "Description of model marked with language"
DESCRIPTION_POL = "Description of model marked with language"
